@charset "UTF-8";

.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
}

.CollapsiblePanelTab1 {
	background-image: url(../image/orange.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-right: 10px;
	padding-left: 170px;
	border-bottom: solid 1px #fff;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 151px;
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	line-height: 17px;
	background-color:rgba(255,255,255,0.7);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);


	
}
.CollapsiblePanelTab2 {
	background-image: url(../image/pink.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-right: 10px;
	padding-left: 170px;
	border-bottom: solid 1px #fff;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 151px;
	font-family: Arial;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	background-color:rgba(255,255,255,0.7);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);

	
}.CollapsiblePanelTab3 {
	background-image: url(../image/green.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-right: 10px;
	padding-left: 170px;
	border-bottom: solid 1px #fff;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 151px;
	font-family: arial;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	background-color:rgba(255,255,255,0.7);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);

}.CollapsiblePanelTab4 {
	background-image: url(../image/blueTab.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-right: 10px;
	padding-left: 170px;
	border-bottom: solid 1px #fff;
	margin: 0px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	height: 151px;
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #666;
	background-color:rgba(255,255,255,0.7);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);

}
.CollapsiblePanelContent {
	margin: 0px;
	background: rgba(255,255,255,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-align: justify;
	line-height: 18px;
}
/
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
	height: 151px;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "CollapsiblePanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the CollapsiblePanel.
 */
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #EEE;
}

/* This is an example of how to change the appearance of the panel tab when the
 * CollapsiblePanel is closed. The "CollapsiblePanelClosed" class is programatically added and removed
 * whenever the CollapsiblePanel is closed.
 */

.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "CollapsiblePanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #EFEFEF;
}

/* This is an example of how to change the appearance of all the panel tabs when the
 * CollapsiblePanel has focus. The "CollapsiblePanelFocused" class is programatically added and removed
 * whenever the CollapsiblePanel gains or loses keyboard focus.
 */
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #3399FF;
}
